body{
	padding: 0px;
	margin: 0px;
	font-family: sans-serif;
}
p{
	color: #333;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
.wrapper{
	width: 960px;
	margin: 0 auto;
}
.header{
	border-bottom: solid 1px #f3f3f3;
}
.header-inner{
	padding: 20px 0px;
	width: 960px;
}
.banner{
	background-color: #91268f;
	color: #fff;
}
.banner-inner{
	padding: 40px 0;
	background-image: url(../images/main.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	height: 280px;
}
.contact .banner-inner{
	padding: 40px 0;
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	height: 100px;
}
.testimonials .banner-inner {
	background-image: url(../images/testimonials.jpg);
}
.contact .banner-inner h1{
	margin: 0px;
	margin-top: 10px;
}
.contact .banner-inner h3{
	margin: 0px;
	font-weight: 100;
}
.banner-inner h1{
	display: inline-block;
	width: 400px;
	font-weight: normal;
	margin-top: 0;
}
.main_nav{
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: right;
}
.main_nav li{
	display: inline-block;
	padding: 25px 10px;
}
.main_nav li a{
	text-decoration: none;
	color: #666;
	display: inline-block;
	padding: 10px;
	font-weight: bold;
}
.main_nav li a.active {
	color: #91268f;
}
.main_nav li a:hover{
	color: #333;
}
.main_nav li a.highlight{
	color: #fff;
}
a.highlight,input.highlight{
	background-color: #38b449;
	color: #fff;
	padding: 10px;
	border:none;
	text-decoration: none;
}
a.highlight:hover,input.highlight:hover{
	background-color: #009344;
}
.content{
	margin-top: 20px;
}
.content h2{
	color: #91268f;
}
.home_block{
	width: 300px;
	margin-right: 35px;
	display: inline-block;
	vertical-align: top;
}
.home_block.wide{
	width: 607px;
	background-image: url(../images/service_logo.png);
	background-repeat: no-repeat;
	background-position: 480px 0px;
}
.contact_block{
	width: 360px;
	margin-right: 35px;
	display: inline-block;
	vertical-align: top;
}
.contact_block.wide{
	width: 560px;
	display: inline-block;
	vertical-align: top;
}
.home_block.last,.contact_block.last{
	margin-right: 0px;
}
.service_list{
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
}
.about_block p{
	color: #888;
	font-size: 15px;
}
.service_list li{
	display: inline-block;
	width: 270px;
	margin-bottom: 10px;
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	vertical-align: top;
	background-position: 0px 3px;
}
.footer{
	border-top: solid 1px #ccc;
	margin-top: 20px;
}
.credit{
	float: right;
	font-size: 14px;
}
.footer_inner{
	color: #666;
	padding: 20px 0;
}
table{
	color: #888;
	font-size: 15px;
}
td{
	vertical-align: top;
	padding-right:20px;
	padding-bottom: 20px;
}
.contact_form{
	padding: 20px;
	border:solid 1px #eee;
}
.contact_form input[type=text],.contact_form textarea {
	width: 300px;
	padding: 6px;
	border:solid 1px #ddd;
	border-radius: 3px;
}
.error{
	padding: 10px;
	background-color: #ffabab;
	margin-bottom: 15px;
}
.info{
	padding: 10px;
	background-color: #d3ffab;
	margin-bottom: 15px;
}
.req{
	color: red;
}
.no-b-margin{
	margin-bottom: 0px;
}
.no-t-margin{
	margin-top: 0px;
}
blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 10px;
  position: relative;

  /*Font*/
  font-family: Georgia, serif;
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;

  /*Borders - (Optional)*/
  border-left: 15px solid #91268f;
  border-right: 2px solid #91268f;

  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
  min-height: 90px;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/

  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;

  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}
.by {
	font-weight: bold;
	margin-bottom: 6px;
}
.meta {
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
